.title--headline{
  font-size:35px;
  font-weight:900;
  line-height:1.35;
  
  margin:0 0 14px;
}

.headline__badge{
  display:inline-flex;
  align-items:center;
  gap:0px;
  padding:10px 15px;
  
  background:#ff0000;
  color:#fff;
  font-weight:900;
  font-size:35px;
  line-height:1;
}

.headline__icon{
  font-size:0.9em;
}


@media (max-width:720px){
  .main1{
    padding-top: 20px !important;
    padding-bottom: 0px !important;
  }
  .main1 .prose > * + *{
    margin-top: 14px;
  }
  .main1 .video{
    margin-bottom: 18px;
  }
  .main1 .feature-box{
    margin-top: 14px;
    margin-bottom: 18px;
  }

  .title--headline{
  font-size:25px;
  font-weight:900;
  line-height:1.35;
  
  margin:0 0 14px;
}

.headline__badge{
  display:inline-flex;
  align-items:center;
  gap:0px;
  padding:10px 0px;
  
  background:#ff0000;
  color:#fff;
  font-weight:900;
  font-size:25px;
  line-height:1;
}

.headline__icon{
  font-size:0.9em;
}
}